﻿/* Getting the new tags to behave */
video {
	display:block;
}
source {
	display:block;
}
section {
	display:block;
}
progress {
	display:block;
}
output {
	display:block;
}
nav {
	display:block;
}
meter {
	display:block;
}
keygen {
	display:block;
}
hgroup {
	display:block;
}
header {
	display:block;
}
footer {
	display:block;
}
figure {
	display:block;
}
figcaption {
	display:block;
}
embed {
	display:block;
}
details {
	display:block;
}
datalist {
	display:block;
}
command {
	display:block;
}
canvas {
	display:block;
}
audio {
	display:block;
}
aside {
	display:block;
}
article {
	display:block;
}
time {
	display:inline;
}

summary {
	display:inline;
}

ruby {
	display:inline;
}

rt {
	display:inline;
}

rp {
	display:inline;
}

mark {
	display:inline;
}

/* Global properties ======================================================== */
body { 
	background:#222222; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#a3a2a2;
	min-width:980px;
}

html { 
	min-width:980px;
}
body { 
	height:100%;
}



html { 
	height:100%;
}



/* Global Structure ============================================================= */
#main {
	margin:0 auto;
	position:relative;
	width:980px;
	font-size:.75em;
}

	/* Header */
	header{
		height:654px;
		position:relative;
	}
	
	/* Content */
	section#content {
		float:left;
		width:675px;
		padding-top:44px;
	}
	
	/* Sidebar */
	aside {
		width:262px;
		float:left;
		margin:-96px 43px 0 0;
		position:relative;
		color:#fff;
		background:#70020A url('images/bg-tail.png') repeat-x left top;
}
			
	/* Footer */
	footer {
		font-size:.92em;
		height:102px;
		text-transform:uppercase;
	}




/* Left & Right alignment */

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-3 { 
	float:left;
}

.col-2 { 
	float:left;
}

.col-1 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}	

.wrapper { 
	width:100%;
	overflow:hidden;
}

.container {
	width:100%;
	padding-bottom:38px;
}


/*----- header images -----*/

/*----- index -----*/
.header-bg1 {
	background:url('images/header1.png') no-repeat center 172px;
}
/*----- fire division -----*/
.header-bg2 {
	background:url('images/header2.png') no-repeat center 172px;
}
/*----- EMS division -----*/
.header-bg3 {
	background:url('images/header3.png') no-repeat center 172px;
}
/*----- apparatus -----*/
.header-bg4 {
	background:url('images/header4.png') no-repeat center 172px;
}
/*----- membership opportunities -----*/
.header-bg5 {
	background:url('images/header5.png') no-repeat center 172px;
}
/*----- members area  -----*/
.header-bg6 {
	background:url('images/header6.png') no-repeat center 172px;
}
/*----- fire training -----*/
.header-bg7 {
	background:url('images/header7.png') no-repeat center 172px;
}
/*----- EMS training -----*/
.header-bg8 {
	background:url('images/header8.png') no-repeat center 172px;
}
/*----- contact us -----*/
.header-bg9 {
	background:url('images/header9.png') no-repeat center 172px;
}
/*----- privacy policy -----*/
.header-bg10 {
	background:url('images/header10.png') no-repeat center 172px;
}
/*----- thanks (form submission) -----*/
.header-bg11 {
	background:url('images/header11.png') no-repeat center 172px;
}
/*----- 3401 -----*/
.header-bg12 {
	background:url('images/header12.png') no-repeat center 172px;
}
/*----- 3402 -----*/
.header-bg13 {
	background:url('images/header13.png') no-repeat center 172px;
}
/*----- 3404 -----*/
.header-bg14 {
	background:url('images/header14.png') no-repeat center 172px;
}
/*----- 3405 -----*/
.header-bg15 {
	background:url('images/header15.png') no-repeat center 172px;
}
/*----- 3408 -----*/
.header-bg16 {
	background:url('images/header16.png') no-repeat center 172px;
}
/*----- 3410 -----*/
.header-bg17 {
	background:url('images/header17.png') no-repeat center 172px;
}
/*----- 3411 -----*/
.header-bg18 {
	background:url('images/header18.png') no-repeat center 172px;
}
/*----- 3412 -----*/
.header-bg19 {
	background:url('images/header19.png') no-repeat center 172px;
}
/*----- 3414 -----*/
.header-bg20 {
	background:url('images/header20.png') no-repeat center 172px;
}
/*----- weather -----*/
.header-bg21 {
	background:url('images/header21.png') no-repeat center 172px;
}



.header-splash {
	background:url('images/header-splash.jpg') no-repeat center top
}
.cont-splash {
	background:url('images/cont-splash.gif') no-repeat center 654px;
}
.tail-top { 
	background:#161515 url('images/tail-top.gif') repeat-x left top;
}
.tail-top2 { 
	background:#161515 url('images/tail-top-2.png') repeat-x left top;
}
.tail-top3 { 
	background:#161515 url('images/tail-top-3.png') repeat-x left top;
}


.tail-bottom {
	background:url('images/tail-bottom.gif') repeat-x left bottom;
}

/*----- form defaults -----*/
textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

select { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

input { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

fieldset {
	border:0;
}


/*----- lists -----*/

.news {
	width:100%;
	overflow:hidden;
}
.news li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	padding-bottom:20px;
	margin-bottom:22px;
	background:url('images/line-hor.png') repeat-x left bottom;
}
	.news li a {
		text-decoration:none;
	}
		.news li strong {
			text-transform:uppercase;
			color:#fff;
			display:block;
			font-size:1.08em;
			background-color:#f09b0b;
			padding:6px 0 6px 11px;
		}
		.news li a {
			color:#fff;
			text-decoration:none;
			font-weight:bold;
			line-height:1.667em;
			display:block;
			padding-top:8px;
		}
		.news li a:hover {
			color:#000;
		}
			.news li a img {
				position:relative;
				top:5px;
			}

.list {
	padding-bottom:20px;
}
	.list li {
		padding:0 0 4px 11px;
		background-repeat:no-repeat;
		background-position:0 3px;
		background-image:url('images/marker1.gif');
	} 
		.list li h2 {
		font-size:1.08em;
		color:#faac09;
	}

	.list.extra li {
		background-image:url('images/marker2.gif');
	}
			.list li a {
				text-transform:uppercase;
				color:#faac09;
				text-decoration:none;
				font-weight:bold;
				font-size:1.08em;
			}
			.list.extra li a {
				color:#c20526;
			}
			.list li a:hover {
				color:#fff;
			}

.list1 {
	width:100%;
	overflow:hidden;
}			
	.list1 li {
		float:left;
		width:206px;
		line-height:1.667em;
		margin-right:28px;
		padding-bottom:30px;
	}
	.list1 li.alt {
		margin-right:0;
	}
	.list1 li h5 {
		padding-top:16px;
	}
	.list1 li a {
		font-size:1.08em;
		color:#faac09;
	}
	
.list2 {
	width:100%;
	overflow:hidden;
}
	.list2 li {
		float:left;
		width:159px;
		margin-right:13px;
	}
	.list2 li.last {
		margin-right:0;
	}
		.list2 li span {
			display:block;
			padding-top:22px;
		}
	
/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent1 {
	margin-bottom:20px;
}

.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:23px;
	line-height:1.667em;
}
	.img-box img { 
		float:left; 
		margin:0 23px 0 0;
	}
.img-box2 { 
	width:100%; 
	overflow:hidden; 
	line-height:1.667em;
}
	.img-box2 img { 
		float:right; 
		margin:0 0 0 23px;
	}
.img-box3 { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:23px;
	line-height:1.667em;
}



.extra-wrap { 
	overflow:hidden;
}

p {
	margin-bottom:20px;
	line-height:1.667em;
}
.p0 {
	margin:0;
	padding:0;
}

dl {
	line-height:1.667em;
}
	dl dt {
		color:#faac09;
	font-size:1.08em;
	font-weight:bold;
	line-height:1.5em;
	text-transform:uppercase;
}
	dl dd {
		padding-bottom:20px;
	}
	dl dd.last {
		padding:0;
	}
	
	.address dd span { 
		float:left;
		width:91px;
	}



/*----- txt, links, lines, titles -----*/
a {
	color:#a3a2a2; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h1 {
	position:absolute;
	left:-3px;
	top:9px;
	text-indent:-9999px;
}
	h1 a {
		float:left;
		width:450px;
		height:80px;
		background:url('images/logo2.png') no-repeat left top;
}
h2 {
	font-size:24px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:22px;
}
h2.style1 {
	font-size:24px;
	line-height:1.2em;
	color:#000;
	text-transform:uppercase;
	margin-bottom:22px;
}

h3 {
	font-size:18px;
	line-height:1.2em;
	color:#fff;
	background-repeat:repeat-x;
	background-position:0 0;
	background-image:url('images/title-tail-1.gif');
	padding:12px 0 7px 15px;
	margin-bottom:23px;
}
h3.style1 {
	background-image:url('images/title-tail-2.gif');
}

h3.style3 {
	background-image:url('images/title-tail-4.png');
}

h3.style2 {
	background-image:url('images/title-tail-3.gif');
}

h4 {
	color:white;
	font-size:11px;
	margin-top:4px;	
	
				
}
h4.style1 {
	font-size:11px; 
	margin-left:10px;
	margin-bottom:15px;
	font-weight:normal;
	line-height:1.25em;				
}
h4.style2 {
	font-size:11px; 
	margin-left:10px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;			
}


h5 {
	color:#faac09;
	font-size:1.08em;
	line-height:1.5em;
	text-transform:uppercase;
}
	h5.color1 {
		color:#c20526;
	}

	h5.style1 {
		color:#fff;
	}
	h5.style2 {
		color:#fff;
	}
	h5.style3 {
	margin-top:50px;
	font-size:16px;
	}



h6 {
	font-size:1em;
	line-height:1.667em;
	margin-bottom:20px;
}
h6.style1 {
	color:#000;
}

h7 {
	color:#faac09;
	font-size:1.08em;
	line-height:1.5em;
	text-transform:uppercase;
	font-weight:bold;
}




.link {
	font-size:14px;
	line-height:1.2em;
	color:#eaeaea;
	text-decoration:none;
}
.link:hover {
	color:#000;
}

.link1 {
	font-size:14px;
	line-height:1.2em;
	color:#161515;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	background-repeat:repeat-x;
	background-position:0 0;
	background-color:#faa209;
	background-image:url('images/button-tail.gif');
	padding:9px 11px 9px 11px;
}
.link1.extra {
	background-image:url('images/button-tail-1.gif');
	color:#fff;
}
.link1.extra2 {
	background-image:url('images/title-tail-5.png');
	color:#fff;
}
.link1.extra3 {
	background-image:url('images/title-tail-3.gif');
	color:#fff;
}

	.link1:hover {
		background:#fff;
		color:#000;
	}
	
	
.line-hor { 
	height:2px;
	background:url('images/line-hor.png') repeat-x left top;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:12px 0 16px 0;
}


/*===== header =====*/
header .bg-top {
	position:absolute;
	right:40px;
	top:124px;
	z-index:10;
	width:196px;
	height:48px;

}
header nav {
	position:absolute;
	left:0;
	top:98px;
}
	header nav ul li {
		float:left;
		font-size:14px;
	}
		header nav ul li a {
			text-decoration:none;
			color:#fff;
			float:left;
			padding:30px 10px 28px 10px;
		}
		header nav ul li a.active {
			background:url('images/nav-act.gif') repeat-x left top;
}
	
		header nav ul li a:hover {
			background:url('images/nav-act.gif') repeat-x left top;
}
header #facebook {
	position: absolute;
	left:850px !important;
	left:182px;
	top:40px;
}	
header #slogan {
	position: absolute;
	left:500px !important;
	left:182px;
	top:480px;
}	
header #slogan2 {
	position: absolute;
	left:500px !important;
	left:182px;
	top:480px;
}	


/*===== content =====*/
#content .col-1 {
	width:316px; 
	margin-right:43px;
}
#content .col-2 { 
	width:316px;
}
#content .indent {
	padding-bottom:39px;
}

/*===== Sidebar =====*/
aside .inside {
	padding:24px 25px 40px 24px;
}
aside dl dt {
	color:#fff;
	font-size:1em;
	text-transform:none;
}

/*===== footer =====*/
footer .inside {
	padding:28px 0 0 0;
}
footer ul {
	width:100%;
	overflow:hidden;
	padding-bottom:8px;
}
	footer ul li {
		float:left;
		font-weight:bold;
		padding-right:22px;
		font-size:1.08em;
	}
		footer ul li a {
			color:#fff;
		}

footer a {
	color:#faa309;
	text-decoration:none;
}
footer a:hover {
	text-decoration:underline;
}


/*----- forms -----*/

#search-form fieldset {
	position:absolute;
	right:0;
	top:32px;
}
	#search-form strong {
		float:left;
		background:url('images/input-bg.gif') no-repeat left top;
		width:211px;
		height:32px;
	}
	#search-form input {
		background:none;
		border:0;
		vertical-align:top;
		line-height:1.2em;
		color:#fff;
		margin:7px 0 0 5px;
		width:200px;
	}
	#search-form a {
		float:left;
		color:#fff;
		text-decoration:none;
		display:block;
		font-size:14px;
		background:url('images/button-tail.gif') repeat-x left top;
		padding:8px 8px 7px 8px;
	}
	#search-form a:hover {
		color:#000;
	}

#contacts-form .rowElem { 
	width:100%;
	overflow:hidden;
	height:26px;
}
#contacts-form .rowElem1 { 
	width:100%;
	overflow:hidden;
	margin-bottom:22px;
}

#contacts-form .rowElem2 { 
	width:100%;
	overflow:hidden;
	height:26px;	
}

#contacts-form label {
	width:65px;
	display:block;
	float:left;
}
#contacts-form input {
	width:244px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	height:16px; 
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}

#contacts-form select {
	width:244px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}
#contacts-form textarea { 
	width:244px; 
	height:167px;
	overflow:auto;
	float:left;
	background:#222121;
	color:#fff;
	border:1px solid #a4a4a4; 
	padding:2px 0 2px 3px; 
}

#schedulinghelp-form .rowElem { 
	width:100%;
	height:26px;
	margin-bottom:17px;
}
#schedulinghelp-form label {
	width:65px;
	display:block;
	float:left;
}
#schedulinghelp-form input {
	width:210px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	height:16px; 
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}

#schedulinghelp-form select {
	width:200px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}
#schedulinghelp-form textarea { 
	width:210px; 
	height:167px;
	overflow:auto;
	float:left;
	background:#222121;
	color:#fff;
	border:1px solid #a4a4a4; 
	padding:2px 0 2px 3px; 
	margin-bottom:17px;
}


#schedulinglogin-form .rowElem { 
	width:100%;
	height:26px;
	margin-bottom:17px;
}
#schedulinglogin-form label {
	width:75px;
	display:block;
	float:left;
}
#schedulinglogin-form input {
	width:100px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	height:16px; 
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}


#membership-form .rowElem { 
	width:100%;
	height:26px;
}
#membership-form .rowElem1 { 
	width:100%;
	height:50px;	
}

#membership-form .rowElem2 { 
	width:100%;
	height:26px;	
}

#membership-form label {
	width:175px;
	display:block;
	float:left;
}

#membership-form input {
	width:300px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	height:16px; 
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}

#membership-form select {
	width:210px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}
#membership-form textarea { 
	width:300px; 
	height:100px;
	overflow:auto;
	float:left;
	background:#222121;
	color:#fff;
	border:1px solid #a4a4a4; 
	padding:2px 0 2px 3px;
	margin-bottom:15px;
}



#membership-form2 .rowElem { 
	width:100%;
	height:26px;
}
#membership-form2 .rowElem1 { 
	width:100%;
	height:50px;	
}

#membership-form2 .rowElem2 { 
	width:100%;
	height:26px;	
}

#membership-form2 label {
	width:175px;
	display:block;
	float:left;
}

#membership-form2 input {
	width:300px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	height:16px; 
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}

#membership-form2 select {
	width:210px;
	display:block;
	float:left;
	padding:2px 0 2px 3px;
	background:#222121;
	color:#fff; 
	border:1px solid #a4a4a4;
}
#membership-form2 textarea { 
	width:300px; 
	height:100px;
	overflow:auto;
	float:left;
	background:#222121;
	color:#fff;
	border:1px solid #a4a4a4; 
	padding:2px 0 2px 3px;
	margin-bottom:15px;
}

/*Apparatus Information Tables*/

td.style_right {
	text-align:right;		
}

/*SLIDESHOW */

#slideshow {list-style:none; color:#fff;}
#slideshow span {display:none}
#wrapper {width:684px; margin:10px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; left:0px;  width:670px; height:448px; padding:2px; border:1px solid #ccc; background:#000}
#image {width:670px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:25%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:632px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

/*==========================================*/
    
